.homepage-video {
  background: black;
  position: absolute;
  top: 0;
  left: 50%;
  width: 100%;
  min-width: 1750px;
  -webkit-transform: translate(-50%, -10%);
  -ms-transform: translate(-50%, -10%);
  transform: translate(-50%, -10%);
}

@media (max-width: 1199px) {
  .homepage-video {
    -webkit-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
  }
}

@media (max-width: 991px) {
  .homepage-video {
    display: none;
    background: transparent;
  }
}

.homepage-video:after {
  content: "";
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.homepage__mott {
  margin-top: 6rem;
  margin-bottom: 4rem;
}

@media (max-width: 991px) {
  .homepage__mott {
    margin-top: 2rem;
    margin-bottom: 1rem;
  }
}
